<?php

include "php/classes/page.php";
$page = new Page;

$title = 'The International Jairus Society : Support Us';

// there are several different support pages
switch(isset($_GET['type']) ? $_GET['type'] : '')
{
	case 'airmiles':
		$page->content('supportus_airmiles.php');
		$page->attr('title',$title . ' : AirMiles Contributor');
		break;
	case 'donor':
		$page->content('supportus_donor.php');
		$page->attr('title',$title . ' : Donor Contributor');
		break;
	case 'foster':
		$page->content('supportus_foster.php');
		$page->attr('title',$title . ' : Foster Contributor');
		break;
	case 'honorary':
		$page->content('supportus_honorary.php');
		$page->attr('title',$title . ' : Honorary Contributor');
		break;
	case 'sponsor':
		$page->content('supportus_sponsor.php');
		$page->attr('title',$title . ' : Sponsor Contributor');
		break;
	default:
		$page->content('supportus.php');
		$page->attr('title',$title);
		break;
}

$page->process();

?>